// creator  : weidu.exe (version 23100)
// argument : TRTAVP05.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~TRTAVP05~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~!Dead("cefald01")
RandomNum(3,1)~ THEN BEGIN 0 // from:
  SAY #44405 /* ~Greetings, strangers.  I play what melodies I can to calm the folk of this town, but to tell it truthfully it is not an easy task... the fear here fills the air like a sickness.~ */
  IF ~~ THEN EXIT
END

IF ~Dead("cefald01")
RandomNum(4,1)~ THEN BEGIN 1 // from:
  SAY #44406 /* ~I am Alenina, a minstrel from Tethyr.  If you are traveling further south, you may wish to reconsider.  I had difficulty passing the Sythillisian lines, myself, and now it would be even less likely to do so.~ */
  IF ~~ THEN EXIT
END

IF ~!Dead("cefald01")
RandomNum(3,2)~ THEN BEGIN 2 // from:
  SAY #44407 /* ~As a bard, I am usually welcomed wherever I travel... but this has been one place where even I am looked upon with suspicion.  Amn appears to be a nation in difficulty, I would think.~ */
  IF ~~ THEN EXIT
END

IF ~!Dead("cefald01")
RandomNum(3,3)~ THEN BEGIN 3 // from:
  SAY #44408 /* ~These people would do well to look upon the druids with less suspicion than they do.  Even if the druids are at fault, they do not know the full story.  Such has ever been the tale of simple folk, I fear.~ */
  IF ~~ THEN EXIT
END

IF ~Dead("cefald01")
RandomNum(4,2)~ THEN BEGIN 4 // from:
  SAY #44412 /* ~I am told that you are one of those responsible for aiding this town in its time of need.  I congratulate you on your courage.  I am Alenina, a bard... I intend to write your tale into song, if I may.~ */
  IF ~~ THEN EXIT
END

IF ~Dead("cefald01")
RandomNum(4,3)~ THEN BEGIN 5 // from:
  SAY #44413 /* ~You... are the one who performed those deeds up in the Sword Coast, yes?  I thought you seemed familiar.  I have heard a few wondrous tales passed from a fellow bard named Garrick.~ */
  IF ~~ THEN EXIT
END

IF ~Dead("cefald01")
RandomNum(4,4)~ THEN BEGIN 6 // from:
  SAY #44414 /* ~Would you care to sit and listen to me play?  I am but a poor bard... so any few coins you might wish to give to show your appreciation would not be snubbed.~ */
  IF ~~ THEN EXIT
END
